From: <a href="/blend/av.cgi?id=1582">abogadalbny</a><BR>
Date: 9 December 2006<P>

chris, about <a href="/blend/wv.cgi?id=2006.12.06.23.26.22851">no unscheduled stops</a>:<BR>
<BR>
Your writing was always some of my favorite, but it has progressed and gotten just simply beautiful (as I'm sure you know!)  To borrow from Neruda a bit--Belinda has done to you what Spring does to the cherry trees!  Happy Holidays to you both!!<BR>

<HR>
From: <a href="/blend/av.cgi?id=1582">Abogadalbny</a><BR>
Date: 9 December 2006<P>

aparajita, about <a href="/blend/wv.cgi?id=2006.12.08.04.57.8642">muted anguish</a>:<BR>
<BR>
Girl, you are on a roll!  To say so much with so little!  (It is an art I have always envied, but, as a lawyer, have probably all but lost!)
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 9 December 2006<P>

thanks abby!  i appreciate you!  hope all is good your way.
<HR>
From: <a href="/blend/av.cgi?id=1762">no white flag</a><BR>
Date: 9 December 2006<P>

Thank you so much for your comments,,Blakey and Aparajita,, helps,, and kinda ironic, the 2 writers in here I always look forward too reading most,,both submissions and comments.<BR>
Blakey,, I love your way with words. and Aparajita.. you move me..Keep up the good work,, We need the smiles,and,the mind pictures you both paint.
<HR>